tds_blob Struct Reference

Information about blobs (e.g. More...

`#include <tds.h>`

## Public Attributes

TDS_CHAR | textptr [16]
TDS_CHAR * | textvalue
TDS_CHAR | timestamp [8]
unsigned char | valid_ptr

## Detailed Description

Information about blobs (e.g.

text or image). current_row contains this structure.

The documentation for this struct was generated from the following file:

- include/freetds/tds.h